﻿/*九大库head*/
.searchwrap{clear:both;height:79px;position:relative;z-index:99998;}
.searchwrap ul{float:left;padding-top:15px}
.searchwrap ul img{vertical-align:top}
.searchwrap div{position:absolute;right:0;top:16px}
.searchwrap div img{width:160px;height:54px;vertical-align:top}
.searchwrap dl{position:absolute;left:581px;top:36px}
#weather{font-size:14px;font-family:"Microsoft YaHei",微软雅黑,Tahoma,Arial,sans-serif}
#weather span{font-size:12px;line-height:22px}
.searchwrap ol{position:absolute;left:212px;top:29px;height:35px;background:url(/images/passport/search01.gif) no-repeat 0 0;padding-left:32px}
.searchwrap ol input{float:left}
.searchwrap ol span input{float:left;width:228px;padding:0 10px 0 0;border:1px solid #bbb;border-left:0;border-right:0;font-size:12px;color:#9d9d9d;height:33px;*line-height:33px;font-family:宋体;outline:0}
.searchwrap ol li{position:absolute;left:32px;top:35px;border:1px solid #c1c1c1;border-top:0;background:#fff;width:238px;z-index:99997;box-shadow:3px 3px 3px rgba(0,0,0,0.2);overflow:hidden;padding-bottom:5px}
.searchwrap ol li p{margin:0 9px 1px;border-bottom:1px dashed #e6e6e6;height:30px;line-height:30px;overflow:hidden;font-weight:bold;color:#5e5e5e}
.searchwrap ol li a{display:block;padding:0 9px;width:220px;height:30px;line-height:30px;overflow:hidden;color:#202020;white-space:nowrap;text-overflow:ellipsis}
.searchwrap ol li a:hover{background:#ddd;color:#000;text-decoration:none}
.searchwrap ol li a em{font-style:normal;color:#f00}

.mainnavwrap01_off,.mainnavwrap01_on{background-image:url(/images/common/database/top.gif);background-repeat:no-repeat;}
.mainnavwrap{clear:both;height:35px;position:relative;z-index:99996;background:#0086cb;font-size:12px; font-family:"宋体";}
.mainnavwrap01_off,.mainnavwrap01_on{float:left;width:147px;height:35px;line-height:35px;padding-left:21px;background-color:#015685;color:#fff;font-family:"微软雅黑";font-weight:bold;font-size:14px;cursor:pointer;background-position:136px 15px;}
.mainnavwrap01_on{background-position:136px -19px;}
.mainnavwrap03{float:left;width:825px;height:35px;overflow:hidden;}
.mainnavwrap03 li{float:left;width:75px;margin-right:7px;_display:inline;height:35px;line-height:35px;text-align:center;overflow:hidden;font-family:"微软雅黑";font-size:14px;font-weight:bold;}
.mainnavwrap03 li.curr{border-top:1px solid #006699;height:34px;line-height:34px;background:#f7f7f7;}
.mainnavwrap03 li a,.mainnavwrap03 li a:hover{color:#fff;}
.mainnavwrap03 li.curr a,.mainnavwrap03 li.curr a:hover{color:#0086cb; text-decoration:none;}
.mainnavwrap02a li,.mainnavwrap02a li span{background-image:url(/images/common/database/top03.gif);background-repeat:no-repeat;}
.mainnavwrap02{position:absolute;left:0;top:0;padding-top:39px;width:167px;}
.mainnavwrap02a{position:absolute;left:0;top:35px;/*height:369px;*/width:167px;padding:4px 0 0 1px;background:url(/images/common/database/top03b.gif) repeat-y 0 0;border-bottom:1px solid #015685;}
.mainnavwrap02a li{clear:both;height:41px;line-height:41px;font-size:14px;overflow:hidden;background-position:0 -207px;}
.mainnavwrap02a li.curr{background-position:-280px -207px;}
.mainnavwrap02a li span{display:block;float:left;width:41px;height:41px;overflow:hidden;}
.mainnavwrap02b{margin-left:167px;width:681px;padding:0 11px 0 0;border:1px solid #c7c7c7;border-right:0;background:url(/images/common/database/top03b.gif) repeat-y right 0; min-height:368px;_height:368px;}
.mainnavwrap02b1{float:left;width:462px;padding:4px 0 5px 20px;overflow:hidden;zoom:1;}
.mainnavwrap02b1 dl{clear:both;padding:13px 0 11px 2px;line-height:20px;overflow:hidden;zoom:1;background:url(/images/common/database/top04.gif) repeat-x 0 0;}
.mainnavwrap02b1 dl dt{float:left;width:82px;font-weight:bold;}
.mainnavwrap02b1 dl dd{float:left;width:378px;}
.mainnavwrap02b1 dl dd span,.mainnavwrap02b2 ul span{color:#c7c7c7;padding:0 6px;}
.mainnavwrap02b2{float:right;width:168px;padding:17px 0 16px;}
.mainnavwrap02b2 h2{clear:both;font-size:12px;line-height:20px;padding-bottom:6px;}
.mainnavwrap02b2 ul{clear:both;line-height:20px;padding-bottom:15px;}
.mainnavwrap02b2 ol{clear:both;}
.mainnavwrap02b2 ol li{height:20px;line-height:20px;overflow:hidden;}
.mainnavwrap02b1 dl dt a{color:#0086cb;}
.mainnavwrap02b1 dl dd a,.mainnavwrap02b2 ul a,.mainnavwrap02b2 ol a,.mainnavwrap02a li a,.mainnavwrap02b2 h2 a{color:#535353;}
.mainnavwrap02a li a:hover,.mainnavwrap02b2 a:hover,.mainnavwrap02b2 ul a:hover,.mainnavwrap02b2 ol a:hover,.mainnavwrap02b1 a:hover{color:#ca0000;}
